AGTCloud API Docs
文档指南API Reference集成与资源更新与帮助
图像生成Doubao Seedream

创建/编辑图片

根据文本提示生成图片,或使用参考图编辑图片。

POST/v1/images/generations

根据提示词生成图片,或在同一个 JSON 请求中通过 image 提交参考图进行编辑。

Authorization

bearerAuth
AuthorizationBearer <token>

使用平台 API Key。

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

流式响应事件

逐张读取 image_generation.partial_succeeded 或 image_generation.partial_failed。收到 image_generation.completed 时读取用量,收到 error 时读取请求错误。

图生图示例中的 URL 可替换为前一步生成的图片链接。使用 Base64 时,请将 BASE64_BYTES 换成实际图片数据,并保留与图片格式一致的 Data URL 前缀。

火山方舟图片生成 API查看接口字段、响应和专项指南。